html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }

body { line-height: 1; color: black; background: white; }

ol, ul { list-style: none; }

table { border-collapse: separate; border-spacing: 0; vertical-align: middle; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: "" ""; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; }

a img { border: none; }

body { font-family: arial, sans-serif; font-size: 12px; line-height: 1.5; }

p { margin-bottom: 18px; line-height: 1.5; }

h1 { font-size: 28px; font-weight: bold; margin-bottom: 12px; }
h1 span.client { font-size: 15px; color: #404040; font-weight: bold; }
h1 span.date { color: #595959; font-size: 15px; font-weight: normal; }
h1 span.subtitle:before { content: " - "; }

h2 { font-size: 18px; font-weight: bold; }

h3 { font-size: 16px; font-weight: normal; }

h4 { font-size: 15px; font-weight: normal; color: #595959; }

h5 { font-size: 14px; font-weight: bold; color: #595959; }

h6 { font-size: 12px; font-weight: bold; }

h2, h3, h4 { margin-bottom: 12px; }
h2 span.date, h3 span.date, h4 span.date { color: #595959; font-size: 15px; font-weight: normal; }
h2 span.subtitle, h3 span.subtitle, h4 span.subtitle { font-size: 75%; }
h2 a, h3 a, h4 a { font-weight: bold; }

h5, h6 { margin-bottom: 0.5em; }

strong { font-weight: bold; }

.small { font-size: 11px; }

.notify-error .stacktrace { margin-left: 20px; }
.notify-error .stacktrace code { display: block; }

.progressThrobberStyle { background-color: white; border: 1px groove #999999; cursor: default; z-index: 99; padding: 15px 15px 15px 15px; }

#mainContainer .set-preferences .message label { margin: 0; padding: 0 10px 0 5p; color: #595959; vertical-align: middle; display: inline-block; font-weight: normal; white-space: normal; }
#mainContainer .narrow input[type="text"], #mainContainer .narrow input[type="text"], #mainContainer .narrow select { width: auto; }
#mainContainer #clients-models .error span { background-image: none; background-position: inherit; display: block; position: inherit; top: auto; left: auto; width: auto; height: auto; }

ol, ul { padding-left: 25px; margin-bottom: 20px; }

ol { list-style-type: decimal; }

ol.lower-alpha { list-style-type: lower-alpha; }

ul { list-style-type: disc; }

li { display: list-item; }

a { color: #0094d3; text-decoration: none; font-weight: normal; }

.divider, hr { margin: 20px 0; border: 0; border-top: 1px solid #a8a8a8; }

.divider span { text-transform: uppercase; font-weight: bold; background-color: white; position: relative; top: -10px; padding-right: 10px; }

sub { vertical-align: text-bottom; font-size: 75%; }

sup { vertical-align: text-top; font-size: 75%; }

.indent { padding-left: 20px; }

a.emphasis { display: inline-block; padding-left: 8px; background: transparent url("/btweb/images/sprites-arrows.png") no-repeat left -94px; }

.important { font-weight: bold; }

p.hint { font-size: 10px; color: #a8a8a8; }

.buttons { margin-bottom: 20px; }

a.subtitle { display: inline; float: right; }

a.button, a.button:visited, a.button:active, input.button, .dashboardDialog button { cursor: pointer; font-size: 12px; display: inline-block; font-family: arial, sans-serif; line-height: 1.4; margin: 0 10px 0 0; padding: 1px 15px 2px 15px; width: auto; overflow: visible; text-decoration: none; }

a.button:hover, .dashboardDialog button:hover { text-decoration: none !important; }

input.primary, a.primary, .dashboardDialog button.primary { border: 1px solid #0094d3; background-color: #55bceb; color: white; font-weight: bold; }
input.primary:hover, a.primary:hover, .dashboardDialog button.primary:hover { background-color: #0094d3; }

input.secondary, a.secondary, input.passive, a.passive { background-color: #eef2f5; border: 1px solid #0094d3; color: #0094d3; font-weight: normal; }
input.secondary:hover, a.secondary:hover, input.passive:hover, a.passive:hover { background-color: white; }

input.tertiary, a.tertiary, input.back, a.back { background-color: white; border: 1px solid #d0d0d0; color: #0094d3; font-weight: normal; }
input.tertiary:hover, a.tertiary:hover, input.back:hover, a.back:hover { background-color: #f5f5f5; }

input.disabled, a.disabled { background-color: white; border: 1px solid #e8e8e8; color: #d0d0d0; font-weight: normal; }
input.disabled:hover, a.disabled:hover { background-color: white; }

.icon { text-indent: -119988px; overflow: hidden; text-align: left; }

a.cancel { display: inline-block; background-image: url("/btweb/images/sprites-icons.png"); background-repeat: no-repeat; background-position: left -450px; padding-left: 18px; }
a.cancel:hover { display: inline-block; background-image: url("/btweb/images/sprites-icons.png"); background-repeat: no-repeat; background-position: left -500px; padding-left: 18px; }

a.profile { display: inline-block; background-image: url("/btweb/images/sprites-icons.png"); background-repeat: no-repeat; background-position: left 0px; padding-left: 18px; }

a.prospectus, a.pds { display: inline-block; background-image: url("/btweb/images/sprites-icons.png"); background-repeat: no-repeat; background-position: left -50px; padding-left: 18px; }

a.csv { display: inline-block; background-image: url("/btweb/images/sprites-icons.png"); background-repeat: no-repeat; background-position: left -150px; padding-left: 18px; }

a.excel { display: inline-block; background-image: url("/btweb/images/sprites-icons.png"); background-repeat: no-repeat; background-position: left -1250px; padding-left: 18px; }

a.print { display: inline-block; background-image: url("/btweb/images/sprites-icons.png"); background-repeat: no-repeat; background-position: left -100px; padding-left: 18px; }

a.pdf { display: inline-block; background-image: url("/btweb/images/sprites-icons.png"); background-repeat: no-repeat; background-position: left -1200px; padding-left: 18px; }

a.help { display: inline-block; background-image: url("/btweb/images/sprites-icons.png"); background-repeat: no-repeat; background-position: left -250px; padding-left: 18px; }

a.glossary, a.info, a.info_small { display: inline-block; background-image: url("/btweb/images/sprites-icons.png"); background-repeat: no-repeat; background-position: left -200px; padding-left: 18px; }

a.pie_chart { display: inline-block; background-image: url("/btweb/images/sprites-icons.png"); background-repeat: no-repeat; background-position: left -1350px; padding-left: 18px; }

a.faq, a.doc { display: inline-block; background-image: url("/btweb/images/sprites-icons.png"); background-repeat: no-repeat; background-position: left 0px; padding-left: 18px; }

a.zip { display: inline-block; background-image: url("/btweb/images/sprites-icons.png"); background-repeat: no-repeat; background-position: left -300px; padding-left: 18px; }

a.expand { display: inline-block; cursor: pointer; padding-left: 11px; background: url("/btweb/images/sprites-icons.png") no-repeat left -1096px; }

a.collapse { cursor: pointer; padding-left: 11px; background: url("/btweb/images/sprites-icons.png") no-repeat left -1147px; }

span.cgIcon { background: url("/btweb/images/capital-protection-icon.gif") no-repeat left; padding-right: 18px; background-size: 9px; }

a.cgSecurity, span.cgSecurity { background: url("/btweb/images/capital-protection-icon.gif") no-repeat right; padding-left: 18px; background-size: 9px; }

a.collapse:hover { text-decoration: underline; }

.actions { margin-bottom: 10px; }
.actions ul { margin: 0; padding: 0; border: 0; outline: 0; overflow: hidden; *zoom: 1; }
.actions ul li { list-style-image: none; list-style-type: none; margin-left: 0px; white-space: nowrap; display: inline; float: right; padding-left: 10px; padding-right: 10px; }
.actions ul li:first-child, .actions ul li.first { padding-right: 0; }
.actions ul li:last-child, .actions ul li.last { padding-left: 0; }
.actions ul a { line-height: 18px; }
.actions ul.wizard { padding-top: 40px; }

ul.icons { margin: 0; padding: 0; border: 0; outline: 0; overflow: hidden; *zoom: 1; }
ul.icons li { list-style-image: none; list-style-type: none; margin-left: 0px; white-space: nowrap; display: inline; float: left; padding-left: 4px; padding-right: 4px; }
ul.icons li:first-child, ul.icons li.first { padding-left: 0; }
ul.icons li:last-child, ul.icons li.last { padding-right: 0; }
ul.icons li a { font-size: 95%; margin-right: 1em; }

body { background-color: white; }

.main { width: 1201px; overflow: hidden; margin: 0 auto; position: relative; }

.userbar { padding: 3px 0; border-bottom: 1px solid #e8e8e8; color: #595959; }
.userbar .username { padding-right: 10px; }
.userbar ul { margin: 0; padding: 0; border: 0; outline: 0; overflow: hidden; *zoom: 1; }
.userbar ul li { list-style-image: none; list-style-type: none; margin-left: 0px; white-space: nowrap; display: inline; float: right; padding-left: 10px; padding-right: 10px; }
.userbar ul li:first-child, .userbar ul li.first { padding-right: 0; }
.userbar ul li:last-child, .userbar ul li.last { padding-left: 0; }
.userbar ul li { border-right: 1px solid #eeeeee; line-height: 16px; }
.userbar ul li strong { color: #404040; }
.userbar ul input[type="button"] { background: #55bceb; border: 1px solid #0094d3; cursor: pointer; width: 40px; height: 22px; text-indent: 0em; line-height: 1; font-size: 12px !important; font-weight: bold; color: white; display: inline; float: left; }
.userbar ul input[type="button"]:hover { background-color: #0094d3; }
.userbar ul input[name="Invno"] { width: 150px; height: 18px; color: #222222; border: 1px solid #c8c8c8; }
.userbar ul input[name="date"] { width: 72px; height: 18px; color: #222222; border: 1px solid #c8c8c8; }
.userbar ul select[name="ReportName"] { height: 22px; color: #222222; }
.userbar ul li:first-child { border-right: 0; }

.banner { position: relative; background: url("/btweb/images/brands/BTOnline-logo.png") no-repeat center left; height: 100px; }
.banner .search { background-color: white; position: absolute; right: 0; top: 0; height: 70px; width: 215px; padding: 30px 0 0 20px; }
.banner .search input.searchfield { display: inline; float: left; width: 185px; border: 1px solid #c8c8c8; margin-bottom: 5px; }
.banner .search input[type="button"] { background: #55bceb url("/btweb/images/sprites-icons.png") no-repeat 1px -1398px; border: 1px solid #0094d3; cursor: pointer; width: 22px; height: 22px; text-indent: -9999em; line-height: 3000; display: inline; float: left; }
.banner .search input[type="button"]:hover { background-color: #0094d3; }
.banner .search select { display: inline; float: right; display: none; }
.banner .search a.miniselect { display: inline; float: left; line-height: 20px; background: transparent url("/btweb/images/sprites-arrows.png") no-repeat right -392px; padding-right: 11px; }

.topnav { border-bottom: 1px solid #d0d0d0; border-left: 1px solid #d0d0d0; background-color: #eeeeee; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr= white, endColorstr= #eeeeee ); background: linear-gradient(to bottom, white, #eeeeee); background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #ffffff), color-stop(100%, #eeeeee)); background-image: -moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%); background-image: linear-gradient(top, #ffffff 0%, #eeeeee 100%); }
.topnav table { border-top: 1px solid #d0d0d0; margin: 0; width: 1200px; }
.topnav td { font-size: 14px; text-align: center; line-height: 40px; border-right: 1px solid #d0d0d0; border-bottom: 0; padding: 0; }
.topnav td:first-child { padding: 0; }
.topnav td a, .topnav td a:visited, .topnav td a:active, .topnav td a:focus { display: block; font-weight: bold; color: #222222; padding: 0 24px; text-align: center; }
.topnav td a:hover { background-color: #e3e3e3; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr= #d0d0d0, endColorstr= #e3e3e3 ); background: linear-gradient(to bottom, #d0d0d0, #e3e3e3); background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #d0d0d0), color-stop(100%, #e3e3e3)); background-image: -moz-linear-gradient(top, #d0d0d0 0%, #e3e3e3 100%); background-image: linear-gradient(top, #d0d0d0 0%, #e3e3e3 100%); cursor: pointer; }
.topnav td.active { background-color: #0094d3; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr= #0094d3, endColorstr= #0094d3 ); background: linear-gradient(to bottom, #0094d3, #0094d3); background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #0094d3), color-stop(100%, #0094d3)); background-image: -moz-linear-gradient(top, #0094d3 0%, #0094d3 100%); background-image: linear-gradient(top, #0094d3 0%, #0094d3 100%); }
.topnav td.active a { color: white; }
.topnav td.active a:hover { background-color: #0094d3; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr= #0094d3, endColorstr= #0094d3 ); background: linear-gradient(to bottom, #0094d3, #0094d3); background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #0094d3), color-stop(100%, #0094d3)); background-image: -moz-linear-gradient(top, #0094d3 0%, #0094d3 100%); background-image: linear-gradient(top, #0094d3 0%, #0094d3 100%); color: white; }
.topnav td.filler { width: 65%; }

.statusbar { border-bottom: 1px solid #c8c8c8; padding: 16px 0 6px 0; width: 1201px; margin: 0; overflow: hidden; *zoom: 1; height: 20px; overflow: visible; position: relative; z-index: 101; }
.statusbar .breadcrumbs { display: inline; float: left; width: 40%; }
.statusbar .breadcrumbs ul { margin: 0; padding: 0; border: 0; outline: 0; overflow: hidden; *zoom: 1; overflow: hidden; margin-top: 3px; }
.statusbar .breadcrumbs ul li { list-style-image: none; list-style-type: none; margin-left: 0px; white-space: nowrap; display: inline; float: left; padding-left: 5px; padding-right: 5px; }
.statusbar .breadcrumbs ul li:first-child, .statusbar .breadcrumbs ul li.first { padding-left: 0; }
.statusbar .breadcrumbs ul li:last-child, .statusbar .breadcrumbs ul li.last { padding-right: 0; }
.statusbar .breadcrumbs ul li { font-size: 11px !important; line-height: 1.1; }
.statusbar .breadcrumbs ul li a { color: #0094d3; display: block; padding: 0 15px 0 0; background: url("/btweb/images/sprites-arrows.png") no-repeat right -46px; }
.statusbar .viewdetails { display: inline; float: right; color: #595959; width: 60%; text-align: right; }
.statusbar .viewdetails dl { margin: 0; white-space: nowrap; overflow: hidden; }
.statusbar .viewdetails dl dt { display: inline; margin: 0 0 0 20px; font-weight: normal; }
.statusbar .viewdetails dl dd { display: inline; margin: 0 0 0 5px; font-weight: bold; }
.statusbar .viewdetails dl dd span { display: none; }
.statusbar .viewdetails dl.viewdetailshover { position: absolute; top: 34px; right: 0; border: 1px solid #d0d0d0; padding: 5px 10px; text-align: left; z-index: 1000; background-color: white; }
.statusbar .viewdetails dl.viewdetailshover dt { float: left; display: block; clear: both; width: 50px; margin-left: 0; }
.statusbar .viewdetails dl.viewdetailshover dd { float: left; }
.statusbar .viewdetails dl.viewdetailshover dd span { display: inline; }

.footer { width: 1201px; margin: 0 auto; border-top: 2px solid #55bceb; padding-bottom: 15px; margin-top: 30px; background-color: #eef2f5; }
.footer .branding { display: none; display: block; height: 48px; background: white url(/btweb/images/brands/btwrap-footer-logo.png) no-repeat left center; }
.footer .wrapper { margin-top: 10px; width: 1201px; margin: 0; overflow: hidden; *zoom: 1; }
.footer .wrapper .links { display: inline; float: left; width: 400.333px; margin-top: 10px; }
.footer .wrapper .links h5 { padding-left: 30px; margin-top: 20px; }
.footer .wrapper .links ul { list-style: none; margin: 0 0 0 60px; }
.footer .wrapper .links ul li { background: transparent url("/btweb/images/sprites-arrows.png") no-repeat left -92px; line-height: 20px; padding: 0 0 0 10px; }
.footer .wrapper .links ul li a { font-weight: normal; }

.sidenav { display: inline; float: left; width: 200px; padding-right: 15px; border-right: 1px solid #c8c8c8; margin: 10px 10px 0 0; }
.sidenav .page { border-top: 1px solid #c8c8c8; display: none; margin-bottom: 10px; }
.sidenav .page ul.links { margin-top: 20px; background-color: #f8f8f8; }
.sidenav .page ul.links a, .sidenav .page ul.links a:visited { font-weight: bold; }
.sidenav .page ul.links a:hover { color: #222222; }
.sidenav .page ul { display: block; margin: 0; padding: 0; }
.sidenav .page ul li { display: block; line-height: 2; padding: 0; cursor: pointer; }
.sidenav .page ul li a, .sidenav .page ul li a:visited { display: block; padding: 1px 0 1px 10px; color: #0094d3; font-weight: normal; }
.sidenav .page ul li a:hover { color: #222222 !important; font-weight: bold; background-color: #eef2f5 !important; }
.sidenav .page ul li.haschild a { background: white url("/btweb/images/sprites-arrows.png") no-repeat left -90px; }
.sidenav .page ul li.active a { color: #222222; font-weight: bold; background-color: #eef2f5; }
.sidenav .page ul li.active ul li a { background-color: white; font-weight: normal; color: #0094d3; }
.sidenav .page ul li.active ul li.active a { background-color: #eef2f5; color: #222222; }
.sidenav .page ul li.open { height: auto; }
.sidenav .page ul li.open a { background: white url("/btweb/images/sprites-arrows.png") no-repeat left -138px; }
.sidenav .page ul li.open ul { display: block; }
.sidenav .page ul li.open ul li a { background-image: none; }
.sidenav .page ul ul { display: none; padding: 0; }
.sidenav .page ul ul li { margin-left: 10px; display: block; width: 190px; }
.sidenav .page ul ul li a, .sidenav .page ul ul li a:visited { line-height: 1.2; margin-left: 1px; padding: 4px 0 4px 10px; background-image: none; }
.sidenav .page ul ul li a:hover { font-weight: normal; }
.sidenav .page ul ul li.active a { font-weight: normal; font-color: #222222; background-color: #eef2f5; }
.sidenav .promo { border: 1px solid #a8a8a8; margin-bottom: 10px; font-size: 95%; }
.sidenav .promo .inner { padding: 5px 0; }
.sidenav .promo p { padding: 0 15px; margin-bottom: 0.5em; }
.sidenav .promo .action { padding: 5px; background-color: #eef2f5; }
.sidenav .promo .action a { font-weight: bold; color: #0094d3; }
.sidenav .sidenavToggleHide { margin-top: 7px; left: 180px; }

.content { width: 969px; display: inline; float: left; margin: 20px 0px 0px 5px; position: relative; z-index: 99; }
.content a:hover { text-decoration: underline; }
.content a.sidenavToggleShow { margin-bottom: 4px; font-weight: normal !important; }

.sidebar { display: inline; float: right; width: 200px; margin-left: 25px; padding-top: 30px; }

.contentbody { width: 744px; }

#page-actions { position: absolute; width: 969px; top: 17px; }

.client-header { margin-bottom: 20px; }

.client-header dl, dl.side-by-side, dl.step { margin: 0 0 10px 0; overflow: hidden; overflow: hidden; *zoom: 1; }
.client-header dl dt, dl.side-by-side dt, dl.step dt { display: inline; float: left; font-weight: bold; margin-right: 10px; }
.client-header dl dd, dl.side-by-side dd, dl.step dd { display: inline; float: left; margin-right: 20px; }

.two-column { overflow: hidden; *zoom: 1; }
.two-column h2 { border-bottom: 1px solid #c8c8c8; margin-bottom: 10px; }
.two-column .left, .two-column .right { display: inline; float: left; width: 472px; }
.two-column .left { margin-right: 25px; }

.contentbody .two-column .left, .contentbody .two-column .right { width: 359.5px; }

.confirmation ol { padding: 10px 0 0 35px; }

.contentbody li { margin-bottom: 10px; }
.contentbody li span:first-child { color: red; }

.contentbody .date { color: #a8a8a8; font-size: 10px; }

.chart { text-align: center; }
.chart img { margin: 0 auto; }

.hideComponent { display: none; }

table { margin-bottom: 30px; }
table th, table td { vertical-align: top; text-align: left; }
table .center { text-align: center; }
table .number, table .percent, table .currency { text-align: right; white-space: nowrap; }
table .nowrap { white-space: nowrap; }
table .date { white-space: nowrap; }
table .red-text { color: red; }
table .orange-text { color: orange; }
table .pagination { text-align: right; }
table th.xx-narrow { width: 20px; }
table th.x-narrow { width: 30px; }
table th.narrow { width: 40px; }
table th.medium { width: 50px; }
table th.wide { width: 75px; }
table th.x-wide { width: 100px; }
table th.xx-wide { width: 150px; }
table th a.sort-up, table th a.sort-ascending, table th a.sort-ASCENDING { background-position: right 6px; background-image: url(/btweb/images/icon-arrow-grey-up.gif); background-repeat: no-repeat; padding: 0 15px 0 0; }
table th a.sort-down, table th a.sort-descending, table th a.sort-DESCENDING { background-position: right 6px; background-image: url(/btweb/images/icon-arrow-grey-down.gif); background-repeat: no-repeat; padding: 0 15px 0 0; }

table.datatable { width: 100%; border-bottom: 3px solid #e8e8e8; border-top: 1px solid #e8e8e8; }
table.datatable th, table.datatable td { border-top: 1px solid #e8e8e8; padding: 5px 10px 5px 0px; }
table.datatable th:first-child, table.datatable td:first-child { padding-left: 10px; }
table.datatable tr:hover { background-color: #f5f5f5; }
table.datatable thead th { border-top: 0; font-weight: bold; background-color: #f5f5f5; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr= white, endColorstr= #f5f5f5 ); background: linear-gradient(to bottom, white, #f5f5f5); background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #ffffff), color-stop(100%, #f5f5f5)); background-image: -moz-linear-gradient(top, #ffffff 0%, #f5f5f5 100%); background-image: linear-gradient(top, #ffffff 0%, #f5f5f5 100%); }
table.datatable thead th a { font-weight: bold; color: black; }
table.datatable thead th .hint { font-weight: normal; color: #595959; }
table.datatable tr.parent td, table.datatable tr.parent th, table.datatable tr.important td, table.datatable tr.important th { border-top-color: #e8e8e8; color: #404040; font-weight: bold; }
table.datatable tr.child td, table.datatable tr.child th { border-top-color: #f5f5f5; color: #595959; }
table.datatable tr.child td:first-child { padding-left: 15px; }
table.datatable tr.subtotal td, table.datatable tr.subtotal th, table.datatable tr.note td, table.datatable tr.note th { border-bottom: 1px solid #e8e8e8; background-color: #f8f8f8; color: #595959; }
table.datatable tr.total td, table.datatable tr.total th { background-color: #f5f5f5; color: #595959; font-weight: bold; }
table.datatable tr.pended td, table.datatable tr.pended th, table.datatable tr.disabled td, table.datatable tr.disabled th { background-color: #d0d0d0; }
table.datatable tr td.error-message { border-top: 0px; }
table.datatable a.disabled { background-color: transparent; border: none; color: #a9a9a9; }
table.datatable a.disabled:hover { text-decoration: none !important; }

table.keyvalue { width: 100%; }
table.keyvalue table { margin: 0; width: 100%; }
table.keyvalue table td { padding: 0; }
table.keyvalue table td.number, table.keyvalue table td.percent, table.keyvalue table td.currency { text-align: right; width: auto; }
table.keyvalue th, table.keyvalue td { padding: 3px 10px 3px 0px; }
table.keyvalue th ul, table.keyvalue th ol, table.keyvalue td ul, table.keyvalue td ol { margin: 0; }
table.keyvalue th { font-weight: bold; color: #222222; padding-right: 30px; width: 1%; white-space: nowrap; }
table.keyvalue td.number, table.keyvalue td.percent, table.keyvalue td.currency { text-align: left; width: 100%; }

table.keyvalue.comment th { width: auto; }
table.keyvalue.comment td { text-align: left; white-space: normal; width: auto; }
table.keyvalue.comment td.note { font-size: 11px; color: #a8a8a8; width: 60%; }

table.ratecard { margin-bottom: 12px; }
table.ratecard th, table.ratecard td { padding: 1px 30px 1px 0px; white-space: nowrap; }
table.ratecard th ul, table.ratecard th ol, table.ratecard td ul, table.ratecard td ol { margin: 0; }
table.ratecard th { font-weight: bold; color: #222222; }
table.ratecard td.number, table.ratecard td.percent, table.ratecard td.currency { text-align: left; }

table.wide { font-size: 11px; }
table.wide th, table.wide td, table.wide tr.child td { padding: 2px 5px; }
table.wide th:first-child, table.wide td:first-child { padding-left: 5px; }

table.very-wide { font-size: 90%; }
table.very-wide th, table.very-wide td, table.very-wide tr.child td { padding: 2px 1px; }
table.very-wide th:first-child, table.very-wide td:first-child { padding-left: 1px; }

form fieldset { margin-bottom: 10px; }
form fieldset p { margin-bottom: 5px; }
form fieldset ol, form fieldset ul, form fieldset table { margin-bottom: 0; }
form fieldset .second-email { margin-bottom: 18px; }
form legend { *zoom: 1; padding-bottom: 10px; }
form legend:after { content: "\0020"; display: block; height: 0; clear: both; overflow: hidden; visibility: hidden; }
form .wiz-container { *zoom: 1; margin-bottom: 20px; }
form .wiz-container:after { content: "\0020"; display: block; height: 0; clear: both; overflow: hidden; visibility: hidden; }
form .fields { *zoom: 1; display: inline; float: left; margin: 0; }
form .fields:after { content: "\0020"; display: block; height: 0; clear: both; overflow: hidden; visibility: hidden; }
form .fields > label { margin-bottom: 0; }
form .field { *zoom: 1; display: inline; float: left; overflow: visible; margin: 0 25px 10px 0; }
form .field:after { content: "\0020"; display: block; height: 0; clear: both; overflow: hidden; visibility: hidden; }
form .field.side-by-side { float: none; display: block; clear: both; margin-bottom: 5px; }
form table .field { margin: 0 0 5px 0; }
form .subfield { margin-left: 40px; }
form .subfield label { display: inline; float: left; font-weight: normal; margin-right: 10px; }
form .subfield input, form .subfield div { display: inline; float: left; }
form .clientsearch .field { margin-right: 15px; }
form .newline { clear: both; }
form .buttons { clear: left; margin-bottom: 25px; }
form label { display: block; font-weight: bold; margin-bottom: 3px; white-space: normal; }
form .side-by-side label { display: inline; float: left; line-height: 21px; width: 150px; margin-right: 10px; white-space: normal; }
form input[type="text"], form input[type="password"], form select { margin: 0; border: 1px solid #c8c8c8; }
form input[type="text"], form input[type="password"] { height: 19px !important; padding: 1px 2px 0 2px !important; background-image: none !important; }
form select { height: 21px; margin: 0 0 2px 0; padding: 0px 2px 1px 2px; }
form input[type="text"]:focus, form input[type="password"]:focus, form select:focus { border: 1px solid #a8a8a8; }
form .side-by-side input[type="text"], form .side-by-side select { display: inline; float: left; margin: 0 10px 3px 0; }
form .narrow input[type="text"], form .narrow input[type="text"], form .narrow select { width: 100px; }
form .medium input[type="text"], form .medium input[type="text"], form .medium select { width: 150px; }
form .wide input[type="text"], form .wide input[type="text"], form .wide select { width: 200px; }
form .x-wide input[type="text"], form .x-wide input[type="text"], form .x-wide select { width: 240px; }
form label span { font-weight: normal; }
form .jsf-radio-buttons-horizontal { margin-bottom: 8px; }
form .jsf-radio-buttons-horizontal tbody tr td { padding-right: 15px; }
form .jsf-radio-buttons-horizontal tbody tr td input, form .jsf-radio-buttons-horizontal tbody tr td label { display: inline; font-weight: normal; }
form textarea { color: #222222; font-family: Arial; font-size: 12px; font-weight: normal; margin-bottom: 8px; }
form .instruction_text { color: #222222; font-family: Arial; font-size: 12px; font-weight: normal; }

tr.investment td, a.investment { color: black; }

tr.personal_super_plan td, a.personal_super_plan { color: green; }

tr.pension_plan td, a.pension_plan { color: red; }

tr.geared_investment td, a.geared_investment { color: blue; }

tr.term_allocated_pension_plan td, a.term_allocated_pension_plan { color: purple; }

tr.pension_plan_non_commutable td, a.pension_plan_non_commutable { color: red; }

th .fund_name, tr .fund_name { white-space: normal; width: 15em; }

tr.wa-investment-group { font-weight: bold; color: blue; }

.disclaimer { margin-bottom: 35px; }
.disclaimer h4 { font-size: 14px; font-weight: normal; color: #595959; margin-bottom: 3px; }
.disclaimer p { font-size: 12px; color: #797979; }
.disclaimer p.warning { padding-left: 0px; color: red; }
.disclaimer li { color: #797979; }

.wrap-advantage { overflow: hidden; *zoom: 1; border: 1px solid #e8e8e8; margin-bottom: 0; margin: 2em 0; }
.wrap-advantage .logo { display: inline; float: left; width: 200px; }
.wrap-advantage .logo img { padding: 30px 10px; }
.wrap-advantage .text { display: inline; float: left; width: 720px; font-size: 95%; padding: 1em 0; }

.wrap_disclaimer { background-color: transparent; border: 1px solid #595959; color: #222222; font-size: 12px; height: 100px; width: 99%; overflow: auto; padding: 3px; }
.wrap_disclaimer .legal { color: #222222; font-weight: normal; padding-bottom: 0px; }
.wrap_disclaimer .disclaimertitle { color: #595959; font-size: 15px; font-weight: normal; }

.ac_results { border: 1px solid #a8a8a8; background-color: white; overflow: hidden; z-index: 99999; }
.ac_results ul { width: 102%; list-style-position: outside; list-style: none; margin: 0; padding: 0; }
.ac_results ul li { list-style: none; margin: 0; padding: 2px 5px; cursor: default; display: block; font: menu; font-size: 11px; line-height: 16px; overflow: hidden; border-top: 1px solid #e8e8e8; }
.ac_results ul li.ac_even { color: #0094d3; cursor: pointer; }
.ac_results ul li.ac_even b { color: #404040; }
.ac_results ul li.ac_odd { background-color: #f5f5f5; }
.ac_results ul li.ac_over { background-color: #eeeeee; }

.ac_loading { background: white url("indicator.gif") right center no-repeat; }

.disabledLink { color: #a8a8a8; text-decoration: none; cursor: default; }

.error, .success, .reminder, .warning { padding-left: 26px; margin-bottom: 20px; position: relative; }
.error p, .success p, .reminder p, .warning p { margin: 0; }
.error span, .success span, .reminder span, .warning span { display: block; background-image: url("/btweb/images/sprites-icons.png"); background-repeat: no-repeat; position: absolute; top: 0; left: 0; width: 16px; height: 16px; }

.error { color: red; }
.error span { background-position: left -750px; }

.error.jsf-messages { margin-bottom: 0px; }

.warning { color: red; }
.warning span { background-position: left -800px; }

.success { color: #404040; }
.success span { background-position: left -650px; }

.reminder { color: #52768e; }
.reminder span { background-position: left -850px; }

.txn-number { color: #52768e; }

.tab_content { clear: both; padding: 12px 0px 0px 0px; }

.navigation { list-style: none; padding: 0px; margin: 0px; }

.navigation-left { float: left; list-style: none; padding: 0px; margin: 0px; }
.navigation-left li { margin-right: 6px !important; }

.navigation-right { float: right; list-style: none; padding: 0px; margin: 0px; }
.navigation-right li { margin-right: 0px !important; margin-left: 6px; }

.wrap-gxt, .gwt, .x-popup, .x-date-picker, .x-window-dlg { line-height: 1; }
.wrap-gxt table, .gwt table, .x-popup table, .x-date-picker table, .x-window-dlg table { margin-bottom: 0; }
.wrap-gxt table#wizardButtonPanel, .gwt table#wizardButtonPanel, .x-popup table#wizardButtonPanel, .x-date-picker table#wizardButtonPanel, .x-window-dlg table#wizardButtonPanel { border-spacing: 8px 8px; margin-left: 200px; }
.wrap-gxt table.x-btn, .gwt table.x-btn, .x-popup table.x-btn, .x-date-picker table.x-btn, .x-window-dlg table.x-btn { border-spacing: 0px !important; padding: 1px; }
.wrap-gxt hr, .gwt hr, .x-popup hr, .x-date-picker hr, .x-window-dlg hr { margin: 0; }
.wrap-gxt .boldtext, .gwt .boldtext, .x-popup .boldtext, .x-date-picker .boldtext, .x-window-dlg .boldtext { font-weight: bold; }
.wrap-gxt .txnerror, .gwt .txnerror, .x-popup .txnerror, .x-date-picker .txnerror, .x-window-dlg .txnerror { color: red; }
.wrap-gxt table.topSpacing1, .gwt table.topSpacing1, .x-popup table.topSpacing1, .x-date-picker table.topSpacing1, .x-window-dlg table.topSpacing1 { width: 110px; }
.wrap-gxt table.security-settings, .gwt table.security-settings, .x-popup table.security-settings, .x-date-picker table.security-settings, .x-window-dlg table.security-settings { border-spacing: 3px; }
.wrap-gxt .bo-calcpopup table, .gwt .bo-calcpopup table, .x-popup .bo-calcpopup table, .x-date-picker .bo-calcpopup table, .x-window-dlg .bo-calcpopup table { border-spacing: 5px; }
.wrap-gxt .bo-calcpopup table td, .gwt .bo-calcpopup table td, .x-popup .bo-calcpopup table td, .x-date-picker .bo-calcpopup table td, .x-window-dlg .bo-calcpopup table td { vertical-align: middle; }

.login .sidenav { padding: 20px 0 0 0; }
.login .sidenav form { margin: 0 10px 30px 25px; }
.login .sidenav form .user-id-instruction { margin: 0 0 20px; }
.login .sidenav .reminder { margin: 0 10px 20px 0; }

.login.generic a { color: #595959; }
.login.generic input.primary { background-color: #a8a8a8; border-color: #595959; }
.login.generic .userbar { margin-bottom: 100px; }
.login.generic .footer { border-top-color: #d0d0d0; background-color: #f5f5f5; }
.login.generic .footer .branding { display: none; }

#benefits-how-to-join { width: 960px; }
#benefits-how-to-join #wealth-creation { margin-bottom: 20px; }
